body,div,a,span,input,td,p,button,ul,li,h1,h2,h3,h4,h5,h6{font-family:'Frutiger','Arial',sans-serif;color:#000}
input:focus,select:focus,textarea:focus,button:focus,a:focus,img:focus,div:focus{outline:none}
p{margin-bottom:0}
td{border:0 solid transparent;color:#000;padding:5px 10px 5px 0}
button{background-color:#f39b28}
button:hover{background-color:#ffe0ad}
a{text-decoration:none;color:inherit}
.ui-autocomplete{max-height:400px;overflow:auto;overflow-x:hidden}
h4,h5{margin-top:5px}
#map{position:relative!important}
.outerContainer{display:flex;height:100%;position:absolute;right:0;left:0;top:0;bottom:0;width:auto}
.subPageContainer{background-color:#fff;height:100%;overflow:auto;overflow-x:hidden;padding:20px 0 20px 20px}
.seekerLogoContainer{display:table-cell;float:right;padding-left:10px;padding-top:6px;vertical-align:middle;width:120px}
.seekerLogo{cursor:pointer;height:35px}
.advertisingContainer{width:0;height:95%;position:absolute;overflow:auto;right:0;top:0}
.headerContainer{height:50px!important;width:100%;z-index:3}
.headerTop{background-color:#4584d2;display:table;height:100%;width:100%}
.headerBottom{background-color:transparent;height:0}
.headerSubPages{margin:0 0 0 20px;padding-top:8px;color:#fff;font-size:30px;overflow:scroll;text-overflow:ellipsis;white-space:nowrap}
.menuContainer{display:table-cell;padding-left:20px;vertical-align:middle;width:50px}
.inputField{display:none}
#inputContainer{display:inherit}
.storeBadget{border:0 solid #ccc;border-left-width:1px;float:right;margin:0;padding:9px 15px}
.storeImage{max-height:33px}
.badget{display:flex}
.appstoreImage{max-height:50px;margin:auto}
.playstoreImage{max-height:75px;margin:auto}
.menuModalHeader{background-color:#4584d2;padding:7px!important}
.showNavigation{cursor:pointer;display:inherit;font-size:20px;text-align:center}
.navigationElement{color:#000;font-size:18px;padding-left:15px;margin-bottom:0;padding-bottom:15px}
.mobileNavigationItem{display:flex;cursor:pointer;border:0 solid lightgray;margin-bottom:0;margin-left:0}
.mobileNavigationIcon{max-height:25px;margin:15px}
.modal.fade:not(.in) .modal-dialog{-webkit-transform:translate3d(-25%,0,0);transform:translate3d(-25%,0,0)}
button.close{opacity:.5}
.close:hover{opacity:1!important}
.showMobileThemeControl{display:none}
.overlay{pointer-events:none;height:auto;width:auto;position:absolute;top:0;bottom:0;left:0;right:0}
.overlayHeaderContainer{display:flex}
.map{height:100%;width:100%}
.seekerBody{background-color:#f0f8ff;bottom:0;height:auto;left:0;position:absolute;right:0;top:50px!important;width:auto}
.bigImageContainer{background:rgba(0,0,0,0.8);height:100%;pointer-events:all;position:absolute;width:100%;z-index:2}
.bigImageView{bottom:0;left:0;margin:auto;max-width:80%;max-height:70%;position:absolute;right:0;top:0}
.bigImageTextContainer{bottom:0;height:15%;left:0;margin:auto;position:absolute;right:0;z-index:2}
.bigImageText{color:#FFF}
.bigImageLink{color:#4584d2;pointer-events:all}
.link{color:#4584d2;cursor:pointer;text-decoration:underline}
.navigation-overlay{display:none}
.headerInput{display:table-cell;margin-top:8px;vertical-align:middle;width:auto}
.search{border-radius:3px!important;border:1px solid lightgray!important;color:#191919!important;font-size:14px!important;height:35px!important;margin:0!important;min-width:100px!important;max-width:300px!important;padding:10px 25px 10px 10px !important;pointer-events:all;width:100%!important}
.searchContainer{margin-top:4px;margin-left:5px;pointer-events:all;position:inherit;float:right;width:30%;display:inline}
.searchButton:hover,.searchButton:focus{border:2px #f39b28}
.searchButtonImage{height:100%}
.searchInput{border-radius:3px;border:1px solid lightgray;color:#191919;font-size:14px;height:35px;margin:4px 5px 5px 0;padding:5px;width:90%}
.searchReset{cursor:pointer;color:#f39b28;float:left;margin:11px;position:relative;left:300px}
.searchGroup{width:100%;margin-right:5px;min-width:150px;max-width:250px;float:right;z-index:1000}
#MobileThemeControl{display:none}
.themeContainer{cursor:pointer;display:inline-flex;margin-left:0;text-align:center;float:left;height:100%}
.themeElementContainer{text-align:left}
.themeElement{background-color:#737171;border:0 solid #525050;border-left-width:1px;margin-right:0;padding:3px;text-align:center;height:100%;width:55px}
.themeElementActive{border:0 solid orange;border-top-width:3px;border-left:1px solid #525050;-moz-box-shadow:inset 0 0 8px 2px #525050;-webkit-box-shadow:inset 0 0 8px 2px #525050;box-shadow:inset 0 0 8px 2px #525050}
.themeImage{width:78%;margin-top:4px}
#SearchResultListControl{display:inherit}
.searchResultList{bottom:0;height:auto;left:0;margin-top:40px;overflow-y:scroll;position:absolute;top:0;transition:left .5s;width:320px;-webkit-transition:left .5s}
.searchResultListControl{height:100%;pointer-events:all;position:absolute;top:0;width:320px;z-index:2}
.searchResultHeaderContainer{background-color:#a9a9a9;border-radius:0;border:0 solid #dcdcdc;border-bottom-width:1px;left:0;position:relative;transition:left .2s;width:100%;-webkit-transition:left .2s}
.searchResultHeader{display:inline-flex;height:40px;width:100%}
.searchResultHeaderText{color:#fff;font-weight:100;font-size:18px;margin:10px 5px 5px 10px;text-transform:uppercase;width:83%}
.searchResultListContainer{background-color:#fff;border-radius:0;list-style-type:none;margin-left:0;margin-top:0;margin-bottom:0;overflow:auto;padding:0;vertical-align:top;width:320px}
.searchResultSelectedItem{background-color:#eaeaea}
.searchResultListItem{border:0 solid #dcdcdc;border-bottom-width:1px;cursor:pointer;font-size:15px;overflow:auto;padding:10px}
.searchResultListItem:hover{background-color:#ffe0ad}
.searchResultListItemText{float:right;vertical-align:super;width:100%}
.searchResultListItemImage{color:#e25628;float:left;font-size:11px;margin-top:3px;vertical-align:super;width:70%}
.searchResultDistanceField{width:100%;float:right;font-size:11px;margin-top:3px;text-align:right;vertical-align:super}
.extensionControl{background-color:#f39b28;border:none;color:#fff;cursor:pointer;font-size:13px;line-height:30px;margin-bottom:22px;text-align:center;text-transform:uppercase;width:100%}
#SearchResultCloseButton{display:none}
.closeButton{cursor:pointer;color:#fff;position:absolute;right:12px;top:7px;font-size:larger}
.filterButton,.filterButton:hover{background-color:transparent;border-radius:0;border:0;color:#fff;float:right;margin:5px;padding:5px}
.resetLocationButton{cursor:pointer;color:#f39b28;float:right;margin:10px;position:absolute;right:40px;z-index:5;}
.resetFilterButton{cursor:pointer;color:#f39b28;float:right;margin:12px;position:absolute;right:0}
.filter{border-radius:3px;border:1px solid lightgray;color:#191919;font-size:14px;height:30px;margin:4px 5px 5px;padding:5px;width:96%}
.separator{border:1px solid #EFEFEF;margin:10px 0;width:100%}
.placeDetailControl{background-color:#fff;bottom:0;border-radius:0;height:100%;float:right;left:-320px;overflow:auto;overflow-x:hidden;padding:0 0 20px;pointer-events:inherit;position:absolute;top:0;transition:left .2s;width:320px;z-index:2;-webkit-transition:left .2s}
.placeDetailHeaderContainer{background-color:#4584d2;border:0 solid #ccc;border-top-width:2px;color:#fff;display:flex;padding:10px 10px 5px;pointer-events:all;width:100%}
.placeDetailBodyContainer{background-color:#fff;list-style-type:none;margin-left:0;margin-top:0;margin-bottom:0;overflow:auto;overflow-x:hidden;padding:10px 0 0;pointer-events:all;vertical-align:top;width:100%}
.placeDetailHeader{color:#fff;margin-bottom:0;float:left;width:90%;margin-top:0;font-weight:100;text-transform:uppercase;font-size:18px}
.placeDetailIcon{color:#4584d2;margin-top:10px;font-size:20px;margin-left:-15px}
.placeDetailLabel{font-size:12px}
.placeDetailLinkContainer{max-width:150px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.placeDetailLink{text-overflow:ellipsis;overflow:hidden;float:left;width:100%}
.footerContainer{background-color:#525050;display:inline-block;float:right;position:absolute;bottom:0;height:35px;opacity:.8;width:100%;left:0}
.footerElement{color:#fff;cursor:pointer;display:inline-flex;float:right;margin:5px 10px;vertical-align:super;text-align:center}
.footerScrollable{display:none}
.photoContainer{bottom:5px;display:none;height:auto;left:0;margin-left:auto;margin-right:auto;max-width:99%;overflow-x:scroll;pointer-events:all;position:absolute;right:0;white-space:nowrap;width:auto}
.photo{background-size:cover;background-position:center;display:inline-block;height:117px;min-width:117px;overflow:hidden}
::-webkit-scrollbar{-webkit-appearance:none!important;width:3px!important;height:5px!important}
::-webkit-scrollbar-thumb{border-radius:7px!important;background-color:rgba(152,152,152,.5)!important;-webkit-box-shadow:0 0 1px rgba(255,255,255,.5)!important}